/*5. Apply an external styling to a paragraph tag.*/
#external{
	color: yellow;
}

/*6. Change the font-family and the font size of all elements using the universal selector.*/
* {
	font-family: 'Verdana', sans-serif;
	font-size: 20px;
}

/*7. Change the font-size of h1 tags using a type selector*/
h1{
	font-size: 50px;
}

/*8. Change the text to all uppercase letters for h2 tags using an id selector.*/
#upper{
	text-transform: uppercase;
}

/*9. Change the background colors of the languages to be learn list items using a class selectors.*/
.languages {
	background-color: #AED0A1;
}

/*10. Change the border of the tools to be used list items using a attribute selectors.*/
li[type]{
	border-width: 2px;
	border-style: solid;
	border-color: #99B1CF;
}

/*11. Change the list style type of the other things to be learned list using an adjacent sibling selector.*/
img + ul {
	list-style-type: none;
}

/*12. Change the dimensions of the image tag using a descendant selector.*/
body img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

/*13. Change the alignment of the last paragraph using a generic sibling selector.*/
ul ~ p {
	text-align: center;
}

/*14. Change the letter spacing of the other things to be learned list items using a child selector.*/
ul > li {
	letter-spacing: 10px;
}